Scrum - To do #888

User story # 751 (Resolved): As a user | want to assign PBls to last Sprint when I'm in the PB view

Add link to move PBI from PB to Sprint board
2014-10-01 22:58 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 1e728d8c - 2014-10-04 12:10 - Emilio Gonzalez Montafia
#888

e Added link in edit PBI dialog (in PB & not last Sprint views) to move the PBI to the last Sprint.
e Added link in edit PBI dialog (in Sprint views) to move the PBI to the product backlog.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1705 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-10-01 22:59 - Emilio Gonzalez Montafa
- Sprint changed from Sprint 11 to Sprint 12

#2 - 2014-10-04 14:11 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#3 - 2014-10-04 14:11 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montaha
